<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Slip_signed extends MY_BackendController
{
    public function __construct()
    {
        parent::__construct();
    }

    public function index()
    {
        $this->load->model('Slip_model');

        $id = $this->input->get('id');
        $slip = $this->Slip_model->get_slip($id);

        // print_r($this->Slip_signed_model->findAll($id));
        // die();

        $msg = "<h3>" . $slip['title'] . " 簽署記錄</h3>";
        $template = 'backend/slip/signed';
        $this->view($template, [
            'id' => $id,
            'msg' => $msg
        ]);
    }
}
